header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Ranma ½
  repository: kara.moe
  conditions:
    tagPresence:
      - 612d672d-2134-4505-a430-6aa3dd8896db
      - 89b1c01d-d36a-46df-a63d-92e28a19a904
      - 760b7faf-ba95-481d-aba3-e2fd9894ae19
  actions:
    addTag:
      - tid: faf3df72-7488-47be-9370-da2f843dcbca
        type: 18
